.block-texto-video-imagem .text1-wrap,
.block-texto-video-imagem .text2-wrap {
    width: 100%;
    margin: 0;
}

.block-texto-video-imagem .thumb-video {
    position: relative;
}

.block-texto-video-imagem .thumb-video::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/ico-play.png') center no-repeat;
    background-size: 80px;
    opacity: .43;
    transition: opacity 200ms ease-in-out;
}

.block-texto-video-imagem .thumb-video:hover::after {
    opacity: .9;
}

.block-texto-video-imagem .content-video-wrap .content-image-wrap {
    position: relative;
    width: 50%;
    margin-top: -50px;
    left: 45%;
}

@media (min-width:768px) {
    .block-texto-video-imagem .content-wrap {
        width: 75%;
        margin: 0 auto 0 0;
    }

    .block-texto-video-imagem .content-video-wrap {
        position: relative;
    }

    .block-texto-video-imagem .content-video-wrap .content-image-wrap {
        position: absolute;
        width: 40%;
        margin-top: -100px;
        top: 0;
        right: -33%;
        left: inherit;
    }

    .block-texto-video-imagem .text1-wrap {
        width: 70%;
        margin: 0 auto 0 2rem;
    }

    .block-texto-video-imagem .text2-wrap {
        width: 90%;
        margin: 0 auto 0;
    }

    .block-texto-video-imagem .image-right {
        position: relative;
        margin-left: -25%;
        width: 125%;
    }
}